Supported Linux Platforms as EPS Client


Description: Seqrite Endpoint Security Linux client supported linux flavors and versions of Linux Operating system.


32-bit :

RHEL 6.1, 6.2, 6.3, 6.4, 6.6, 6.7, 6.8

BOSS 6

Fedora 14, 18, 19, 20, 21, 25

openSUSE 11.4, 12.2, 12.3, 13.2, 42.2

Linux Mint 13, 14, 15, 16, 17.3, 18

Ubuntu 10.10, 11.4, 12.04 LTS, 12.04.3 LTS, 13.04, 13.10, 14.04, 14.10, 15.04, 16.10

CentOS 6.3, 6.4, 6.5


64-bit :

RHEL 6.1, 6.2, 6.3, 6.4, 6.6, 6.7, 6.8, 7.0, 7.1, 7.2, 7.3

Fedora 14, 18, 19, 20, 21

openSUSE 11.4, 12.2, 12.2

Linux Mint 13, 14, 15, 16, 17.3, 18

Ubuntu 10.10, 11.4, 12.04.2 LTS, 13.04, 13.10, 14.04, 14.10, 15.04, 16.10

CentOS 6.3, 6.4, 6.5, 7.0

SUSE Linux 11.00, 12.00, 12.2

The EPS client supports the above mentioned distribution. The clients also support the other versions if the following prerequisites are met,

For 32-Bit OS:
GNU C Library 2.11 and above

For 64-Bit OS:
GNU C Library 2.5 and above

In case of the clients with other than above mentioned Linux operating system, Seqrite recommends to validate the clients in a non-production environment before deploying in the production environment.